uuid: 52152edc-b0ff-496c-8f31-c5a0cce51338
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - node.type.blog
  module:
    - ds
    - entity_reference_revisions
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - field_authors
        - node_post_date
        - field_body_paragraph
        - field_topics
        - field_tags
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 2
        label: hidden
        formatter: ds_post_date_month_day_year
_core:
  default_config_hash: rLBGsgThR2qhRyLtJNuhH2uSm8vR9frmYPZLV3rHHxQ
id: node.blog.search_index
targetEntityType: node
bundle: blog
mode: search_index
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: ds_content
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 5
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: ds_content
hidden:
  body: true
  comment: true
  field_economic_sectors: true
  field_image: true
  field_institutions_structures: true
  field_meta_tags: true
  field_movements_struggles: true
  field_practices_tools_strategies: true
  field_publication_date: true
  field_regions: true
  field_summary: true
  field_upload: true
  field_visions_models: true
  links: true
  search_api_excerpt: true
